__all__ = [
    "MSELoss",
    "mse_loss",
    "TDALoss",
    "tda_loss",
    "ELBOGaussiansLoss",
    "elbo_gaussians_loss",
    "ReduceEigenvaluesLoss",
    "reduce_eigenvalues_loss",
    "AutocorrelationLoss",
    "autocorrelation_loss",
    "FisherDiscriminantLoss",
    "fisher_discriminant_loss",
]

from .mse import MSELoss, mse_loss
from .tda_loss import TDALoss, tda_loss
from .eigvals import ReduceEigenvaluesLoss, reduce_eigenvalues_loss
from .elbo import ELBOGaussiansLoss, elbo_gaussians_loss
from .autocorrelation import AutocorrelationLoss, autocorrelation_loss
from .fisher import FisherDiscriminantLoss, fisher_discriminant_loss
